openpts(8)

Platform Trust Services(PTS) - openpts

NAME
openpts - PTS verifier command

SYNOPSIS
openpts [OPTION] <target>

DESCRIPTION

openpts is a verifier side application of Platform Trust Services(PTS).

COMMANDS

-i  Enroll a target node and acquire [overwrite (-f)] the reference measurement.

-v  Verify target (collector) integrity against known measurement.

-r  Remove the target from the set of known reference measurements.

-h  Display command usage info.

-D  Display the configuration (target/ALL)

OPTIONS

-u  Accept a measurement update during attestation, if there are any available.

-l username
    ssh username [ssh default]

-p port
    ssh port number [ssh default]

-c configfile
    Set configuration file [~/.openpts/openpts.conf]

-V  Verbose mode. Multiple -V options increase the verbosity.

SEE ALSO

ptsc(8)

AUTHOR
Seiji Munetoh

REPORTING BUGS
Report bugs to <openpts-users@lists.sourceforge.jp>